{
  "name": "th_views.rn",
  "version": "0.0.1-rc.1",
  "main": "lib/index.js",
  "license": "MIT",
  "source": "src/index.ts",
  "types": "lib/index.d.ts",
  "scripts": {
    "build": "yarn run tsc"
  },
  "files": [
    "lib"
  ],
  "dependencies": {
    "@zfkcyjy/react-native-fast-image": "^8.5.11-rc.1",
    "th_comm.rn": "^0.0.4-alpha.9"
  },
  "peerDependencies": {
    "react": "^17.0.2",
    "react-native": "^0.64.0"
  },
  "devDependencies": {
    "@types/react-native": "^0.64.2",
    "babel-plugin-module-resolver": "^4.1.0",
    "rollup": "^2.44.0",
    "rollup-plugin-typescript2": "^0.30.0",
    "typescript": "^4.2.3"
  }
}
